.applemenu{
margin: 0px 0;
padding: 0;
color:#ffffff;
width:100% /*width of menu*/

}

/*.applemenu div.silverheader a{
font: bold 11px Tahoma;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image
width: auto;
padding: 5px 0;
padding-left: 8px;
text-decoration: none;
border-bottom:solid 1px #B1855A;
}*/

.applemenu div.silverheader a {
	display: block;
	position: relative;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	
	width: auto;
	text-decoration: none;
	background-image: url(../images/silverheader.jpg);
	background-position: left top;
	text-shadow: 0px 0px 0px #64b441;
	background-repeat: no-repeat;
	height: 18px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top:10px;
}


.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
	color: #070707;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
	
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-image: url(../images/silverheader-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
	line-height: 18px;
	height: auto; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
	
	padding: 20px;
}

.serviceImage {
	padding-bottom: 1px;
}


 .link a{
	
	font-size: 10px;
	font-weight: bold;
	color: #20404A;
	text-decoration: none;
	text-transform: uppercase;
}

.link a:hover{
	color: #B1855A;
	text-decoration: underline;
	
.link1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5C5C5C;
	text-decoration: none;
}

.link1 a:hover{
	text-decoration:underline;
}

.link2 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.link2 a:hover{
	text-decoration:underline;
}